/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FBF1D6;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #3399F2;
	font-size: 9em;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #FFF;
	font-size: 14px;
}

a {
	text-decoration: none;
	color: #787878;
}

a:hover {
	color: #19A0CD;
	font-size: 16px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header-wrapper {
	height: 90px;
	background-color: #F3EFE9;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3399ff;
}

#header {
	width: 940px;
	height: 65px;
	top: 1px;
	right: 3px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #F3EFE9;
	margin-right: auto;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #FFF;
	text-transform: capitalize;
	word-spacing: 100px;
}
#header2 {
	background-color: #F3EFE9;
	height: 20px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}


/* Logo */

#logo {
	float: left;
	margin: 0;
	padding-top: 20px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 3.8em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 26px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FCF2D9;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FCF2D9;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #F7811D;
	border-bottom: 4px solid #FFFFFF;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 23px;
	border: 1px solid #FFE93B;
	background: #FFE93B;
	font-weight: bold;
	font-size: 10px;
	color: #F7811D;
}

/* Menu */

#menu {
	width: 940px;
	height: 49px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width: 155px;
	height: 33px;
	padding-top: 16px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
	padding-left: 0;
	color: #30476A;
}

/* Page */

#page {
	width: 860px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#page-bgtop {
	padding-top: 5px;
	padding-right: px;
	padding-bottom: 20px;
	padding-left: px;
}

#page-bgbtm {
}
#page_menu {
	width: 640px;
}


/* Content */

#content {
	float: right;
	width: 640px;
	padding: 0px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

.post {
	margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #3399F8;
}

.post .title a {
	color: #3399F8;
	border: none;
}

.post .meta {
	height: 30px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 0px;
	color: #F47227;
}

.post .meta .posted {
	float: right;
	height: 24px;
	padding: 3px 15px;
	background: #567EDC;
	color: #F47227;
}

.post .meta a {
	color: #F47227;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

.post a {
	text-decoration: underline;
}
#top-menu {
	font-weight: normal;
	color: #FBF1D6;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	height: 18px;
	text-transform: capitalize;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	list-style-image: none;
	list-style-type: none;
	text-align: right;
	word-spacing: 20px;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 210px;
	padding-top: 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px;
	padding-bottom: 10px;
}


#sidebar li li {
	line-height: 22px;
	margin: 0px 30px;
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-left-style: none;
	border-bottom-color: #D1D1D1;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding-left: 30px;
	letter-spacing: -.5px;
	font-size: 16pt;
	color: #3399ff;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	color: #3399F2;
	font-weight: bold;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F3EFE9;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #39F;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #FF9535;
}

#footer a {
	color: #FF9535;
}

#gallery-background {
	width: 360px;
	height: 360px;
	margin-bottom: 10px;
	background: #FFFFFF;
	padding: 0px;
	float: left;
}
#gallery-side {
	width: 240px;
	height: 360px;
	float: right;
	background: #FFFFFF;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#gallery
{
	width: 620px;
	padding: 10px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#gallery-bgthumb {
	width: 620px;
	background: #FFFFFF;
	height: 240px;
	letter-spacing: normal;
	text-align: left;
	bottom: 1px;
	margin-top: 380px;
}

#gallery img.output
{
	width: 600px;
	height: 340px;
	padding: 10px 0px 0px 10px;
}

#gallery span.caption
{
	display: block;
	margin: 1em 0 0 0;
	font-weight: bold;
	font-size: 1.25em;
}

#gallery span.caption2
{
	margin: 1em 0 1em 0;
	display: block;
}

#gallery ul.nav
{
	width: auto;
	list-style: none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3em;
	margin-left: 0;
}

#gallery ul.nav li
{
	margin: 0 1em 1em 0;
	float: left;
}

#gallery ul.thumbnails
{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 10px 0px 0px 6px;
}

#gallery ul.thumbnails li
{
	margin: 0 0.5em 1em 0.5em;
	float: left;
}

#gallery ul.thumbnails li img
{
	width: 150px;
	height: 150px;
	border: 5px solid #E6D9B7;
	cursor: pointer;
}

#gallery ul.thumbnails li img.active
{
	border: 5px solid #BDAF8C;
}
#gallery-01 {
	width: 620px;
	height: 360px;
	margin-bottom: 10px;
	background: #FFFFFF;
	padding: 0px;
	float: none;
}
.generaltext {
	color: #787878;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	text-align: right;
}
